@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
#main .mainVisual {
	padding: 11.3rem 0 4.5rem;
	position: relative;
	background: url(../img/index/icon01.png) repeat-x left top / 15.4rem,url(../img/index/bg01.jpg) no-repeat center top / cover;
}
#main .mainVisual .pageTitle {
	margin: 0 auto 1.3rem;
	width: 65.6rem;
}
#main .mainVisual .posImg {
	width: 69.7rem;
	position: absolute;
	left: 0;
	top: 4.4rem;
}
#main .mainVisual .posImg02 {
	width: 66rem;
	position: absolute;
	right: 1.5rem;
	top: 9.2rem;
}
#main .mainVisual .heading {
	margin: 0 auto 5.5rem;
	width: 104rem;
}
#main .productBox {
	margin-bottom: 3.9rem;
}
#main .productList {
	display: flex;
	justify-content: center;
	animation-duration: 36s !important;
}
#main .productList li {
	margin-right: 2.3rem;
	width: 13.2rem;
	aspect-ratio: 132/194;
	flex-shrink: 0;
}
#main .productList li img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#main .centerTxt {
	font-size: clamp(16px,calc(20 / 1920 * 100vw),2rem);
	font-weight: 700;
	line-height: 2;
	color: #4A2800;
	text-align: center;
	font-feature-settings: "palt";
}
#main .renewal {
	background: url(../img/index/bg02.jpg) no-repeat center top / cover;
}
#main .renewal .textBox {
	margin-bottom: 3.6rem;
}
#main .renewal .innerBox {
	margin: 0 0 3.2rem auto;
	padding: 0 0 2.5rem;
	width: 95rem;
	border-radius: 1rem;
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.8;
	color: #333;
	background: rgba(255, 255, 255, 0.4);
	position: relative;
}
#main .renewal .innerBox .heading {
	margin: 0 0 2.2rem -3.6rem;
	width: 98.5rem;
}
#main .renewal .innerBox .subBox {
	margin: 0 5.6rem;
}
#main .renewal .innerBox .subBox p {
	max-width: 70rem;
}
#main .renewal .innerBox .image {
	margin: 3.2rem 0.8rem 0 -0.2rem;
	padding: 2.3rem 2rem 1.8rem;
	text-align: center;
	background: rgba(84, 50, 32, 0.1);
}
#main .renewal .innerBox .posImage {
	width: 21.2rem;
	aspect-ratio: 1/1;
	position: absolute;
	right: -0.6rem;
	top: -7.6rem;
	overflow: hidden;
	border-radius: 100%;
}
#main .awardBox {
	padding: 1.5rem 0 0;
	background: url(../img/index/bg03.jpg) no-repeat center top / cover;
}
#main .awardBox .content {
	padding-top: 10.1rem;
	padding-bottom: 4.7rem;
}
#main .awardBox .heading01 {
	padding: 0 2rem 0.3rem;
	font-size: clamp(16px,calc(20 / 1920 * 100vw),2rem);
	font-weight: 700;
	color: #fff;
	line-height: 2;
	font-feature-settings: "palt";
	text-align: center;
	background-color: #003965;
	clip-path: polygon(100% 0, calc(100% - 1rem) 50%, 100% 100%, 0 100%, 1rem 50%, 0 0);
}
#main .awardBox .innerBox01 {
	margin: 2.2rem 0 2.4rem 2.6rem;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 6.6rem;
}
#main .awardBox .imgHead02 {
	margin: 0 auto 2rem;
	width: 94.6rem;
}
#main .awardBox .innerBox01 .imgHead01 {
	width: 41.2rem;
}
#main .awardBox .innerBox01 .image01 {
	width: 38.2rem;
}
#main .shopBox {
	padding-bottom: 5.1rem;
	position: relative;
	z-index: 1;
}
#main .shopBox::after,
#main .shopBox::before {
	content: "";
	width: calc(50% - 1rem);
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
	background-color: #E8F0E5;
}
#main .shopBox::after {
	left: auto;
	right: 0;
	background-color: #E1D7D3;
}
#main .shopList {
	margin-bottom: 5.6rem;
}
#main .shopBox .heading02 {
	padding: 1.4rem 2rem 1.1rem;
	font-size: clamp(15px,calc(24 / 1920 * 100vw),2.4rem);
	color: #4A2800;
	text-align: center;
	background-color: #fff;
	position: relative;
}
#main .shopBox .heading02::before {
	left: 0.5rem;
	top: 0.5rem;
	right: -0.4rem;
	bottom: -0.4rem;
	content: "";
	position: absolute;
	pointer-events: none;
	border: 1px solid #4A2800;
}
#main .shopBox .comFoodUl {
	margin-top: 2.2rem;
	gap: 1.999rem;
}
#main .shopBox .comFoodUl li {
	width: calc((100% - 6rem) / 4);
}
#main .shopBox .comFoodUl .image {
	aspect-ratio: 235/180;
}
#main .shopList {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#main .shopList li {
	padding: 5rem 4.5rem 0;
	width: calc(50% - 1rem);
	position: relative;
}
#main .shopList li .image01 {
	width: 14.2rem;
	position: absolute;
	left: -2.7rem;
	top: -2.3rem;
}
#main .shopList li .image02 {
	margin: 0 auto 2.8rem;
	width: 24.5rem;
}
#main .shopList li .title {
	margin: 0 auto 6.2rem;
	width: clamp(155px,calc(240 / 1920 * 100vw),24rem);;
}
#main .shopList li .comBtn a {
	min-width: 40rem;
}
#main .catchBox {
	background-color: #DFD5CD;
}
#main .catchBox .content {
	padding: 7.5rem 2rem 7rem;
	background-position: center top 2.9rem;
}
#main .catchBox .shopBox::before {
	right: 50%;
	width: 50vw;
	left: auto;
	background: url(../img/index/bg04.jpg) no-repeat center center / cover;
}
#main .catchBox .shopBox::after {
	left: 50%;
	right: auto;
	width: 50vw;
	background: url(../img/index/bg05.jpg) no-repeat center center / cover;
}
#main .catchBox .shopList {
	margin-bottom: 0.8rem;
	position: relative;
	z-index: 1;
}
#main .catchBox .shopList::after {
	width: 107rem;
	top: 31.1rem;
	bottom: 0;
	content: "";
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 0;
	z-index: -1;
	background: rgba(255, 255, 255, 0.4);
	border-radius: 1rem;
}
#main .catchBox .shopList li .image02 {
	margin-bottom: 2.5rem;
	width: 29.4rem;
}
#main .catchBox .shopList li {
	padding: 11.5rem 0 5.1rem 2.8rem;
}
#main .catchBox .shopList .image01 {
	width: 38rem;
	left: -26.7rem;
	top: 2.8rem;
}
#main .catchBox .shopList .image01.right {
	left: auto;
	top: 3rem;
	right: -27.7rem;
}
#main .catchBox .shopList .infoTxt {
	margin: 1rem 2.8rem 2.4rem 0;
	font-size: clamp(11px,calc(20 / 1920 * 100vw),2rem);
	font-weight: 700;
	line-height: 1.8;
	text-align: center;
	color: #333;
}
#main .catchBox .shopList .comBtn {
	padding-right: 2.8rem;
}
#main .catchBox .subBox {
	margin-top: 6.3rem;
	padding: 2.9rem 0 1px;
	border-radius: 1rem;
	position: relative;
	background: rgba(255, 255, 255, 0.8);
}
#main .catchBox .subBox::before {
	width: 8.3rem;
	height: 5.7rem;
	content: "";
	position: absolute;
	left: 50%;
	bottom: calc(100% - 1px);
	transform: translateX(-50%);
	clip-path: polygon(50% 0%, 0 100%, 100% 100%);
	background-color: rgba(255, 255, 255, 0.8);
}
#main .catchBox .subBox .list {
	margin-top: 1rem;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 7rem;
}
#main .catchBox .subBox .list .image01 {
	width: 36.8rem;
}
#main .catchBox .subBox .list .image02 {
	width: 41.4rem;
}
#main .catchBox .flexBox {
	display: flex;
	align-items: center;
	gap: 2rem;
}
#main .catchBox .flexBox .photo {
	margin: -9.5rem 0 -2.4rem -2.8rem;
	width: 21.2rem;
	aspect-ratio: 1/1;
	overflow: hidden;
	border-radius: 100%;
}
#main .catchBox .flexBox .photo img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#main .catchBox .flexBox .text {
	margin: 0 1rem 0.5rem 0;
	flex: 1;
	font-size: 2.4rem;
	color: #5D2E19;
	font-weight: 700;
}
#main .catchBox .content {
	position: relative;
}
#main .catchBox .posImg01 {
	width: 40rem;
	position: absolute;
	left: -47.2rem;
	top: 3.8rem;
	z-index: 2;
}
#main .catchBox .posImg02 {
	width: 40rem;
	position: absolute;
	right: -40.6rem;
	top: 2.1rem;
	z-index: 2;
}
#main .catchBox .posImg03 {
	width: 46.2rem;
	position: absolute;
	left: -37.9rem;
	bottom: 1.6rem;
	z-index: 2;
}
#main .catchBox .posImg04 {
	width: 46.2rem;
	position: absolute;
	right: -42.2rem;
	bottom: -27rem;
	z-index: 2;
}
#main .premium {
	background-color: #EFE3C7;
}
#main .premium .content {
	padding: 7rem 2rem 11.7rem;
	background-position: center top 3.5rem;
}
#main .premium .text {
	margin: 0.5rem 0 4.5rem;
	font-size: clamp(13px,calc(20 / 1920 * 100vw),2rem);
	line-height: 1.8;
	font-weight: 700;
}
#main .premium .comImgBox {
	margin-bottom: 5.6rem;
}
#main .galleryBox {
	padding: 9.6rem 0 2.3rem;
	font-weight: 700;
	text-align: center;
	background: url(../img/index/icon01.png) repeat-x left top / 15.4rem,url(../img/index/bg06.jpg) no-repeat center top / cover;
}
#main .galleryBox .productBox {
	margin-bottom: 3.4rem;
}
#main .galleryBox .imgHead {
	margin: 0 auto 1.5rem;
	width: 93rem;
}
@media all and (min-width: 897px) {
	#main .shopList li {
		display: block !important;
	}
}
@media all and (max-width: 896px) {
	#main img {
		width: 100%;
	}
	#main .mainVisual {
		padding: 3.2rem 0 2.9rem;
		background: url(../img/index/icon01.png) repeat-x left -3.8rem top / 7.5rem,url(../img/index/bg01_sp.jpg) repeat-y center top / 100%;
	}
	#main .mainVisual .pageTitle {
		margin-bottom: 0.3rem;
		width: 37.5rem;
	}
	#main .mainVisual .heading {
		margin-bottom: 1.2rem;
		width: 29.5rem;
	}
	#main .mainVisual .centerTxt {
		margin: 0 2rem;
	}
	#main .productBox {
		margin-bottom: 1.4rem;
	}
	#main .productList li {
		margin-right: 1rem;
		width: 6.7rem;
	}
	#main .centerTxt {
		font-size: 1.4rem;
		line-height: 1.964;
	}
	#main .renewal {
		background: url(../img/index/bg02_sp.jpg) repeat-y center top / 100%;
	}
	#main .renewal .innerBox {
		margin-bottom: 0;
		padding-bottom: 0;
		width: auto;
		border-radius: 0;
		background: none;
	}
	#main .renewal .textBox {
		margin-bottom: 2.2rem;
	}
	#main .renewal .innerBox .heading {
		margin: 0;
		width: 100%;
	}
	#main .renewal .innerBox .subBox {
		margin: 0;
		padding: 2.7rem 2.6rem 2rem;
		font-size: 1.4rem;
		line-height: 1.8;
		background: rgba(255, 255, 255, 0.4);
		border-radius: 0.5rem;
		position: relative;
		z-index: 1;
	}
	#main .renewal .innerBox .subBox p {
		max-width: inherit;
	}
	#main .renewal .innerBox .image {
		margin: 1.2rem -2.6rem 0;
		padding: 1.4rem 1rem 1.6rem;
		text-align: center;
	}
	#main .renewal .innerBox .image img {
		width: 32.5rem;
	}
	#main .renewal .innerBox .posImage {
		width: 11rem;
		right: 21px;
		top: -1.5rem;
	}
	#main .awardBox {
		padding: 0;
		background: url(../img/index/bg03_sp.jpg) repeat-y center top / 100%;
	}
	#main .awardBox .heading01 {
		margin-bottom: 1rem;
		padding: 0.5rem 1rem 1rem;
		font-size: 1.4rem;
		line-height: 1.371;
		clip-path: polygon(100% 0, calc(100% - 0.8rem) 50%, 100% 100%, 0 100%, 0.8rem 50%, 0 0);
	}
	#main .awardBox .content {
		padding: 5rem 2.5rem 6.1rem;
	}
	#main .awardBox .innerBox01 {
		margin: 0;
		display: block;
	}
	#main .awardBox .innerBox01 .imgHead01 {
		margin: 0 auto;
		width: 30.9rem;
	}
	#main .awardBox .innerBox01 .image01 {
		margin: -0.8rem auto 1.9rem;
		width: 32.5rem;
	}
	#main .awardBox .imgHead02 {
		margin: 0 -2rem 3.6rem;
		width: auto;
		text-align: center;
	}
	#main .awardBox .imgHead02 img {
		width: 33.6rem;
	}
	#main .shopBox .heading02 {
		font-size: 1.8rem;
		line-height: 1.25;
	}
	#main .shopBox .tabUl {
		margin-bottom: -1.4rem;
		display: flex;
		justify-content: center;
		position: relative;
		z-index: 1;
		gap: 0.2rem;
	}
	#main .shopBox .tabUl li {
		width: 16.2rem;
	}
	#main .shopBox .tabUl li.on {
		background: url(../img/index/tab_ttl01.png) no-repeat center center / 100% 100%;
	}
	#main .shopBox .tabUl li.on img {
		opacity: 0;
	}
	#main .shopBox .tabUl .title02.on {
		background-image: url(../img/index/tab_ttl02.png);
	}
	#main .shopBox::after, #main .shopBox::before {
		display: none;
	}
	#main .shopList {
		margin: 0 -2.5rem 2.4rem;
		display: block;
	}
	#main .shopList li {
		padding: 3rem 2.5rem 4.5rem;
		width: 100%;
	}
	#main .subInn {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		gap: 2.6rem 0;
	}
	#main .shopList li .image01 {
		width: 10.6rem;
		position: initial;
	}
	#main .shopList li .image02 {
		margin: 0 1.9rem;
		width: 14.5rem;
	}
	#main .shopList li .title {
		margin-bottom: 2.2rem;
		width: 100%;
		text-align: center;
	}
	#main .shopList li .title img {
		width: 21.6rem;
	}
	#main .shopList .group02 .title img {
		width: 21.6rem;
	}  
	#main .shopList li .comBtn a {
		min-width: 32.5rem;
	}
	#main .shopList .group01 {
		background-color: #E8F0E5;
	}
	#main .shopList .group02 {
		display: none;
		background-color: #E1D7D3;
	}
	#main .shopList li.show {
		display: flex !important;
	}
	#main .shopBox {
		padding-bottom: 0;
	}
	#main .shopBox .heading02 {
		padding: 1.4rem 2rem 0.8rem;
		font-size: 1.8rem;
		line-height: 1.25;
		background: rgba(255, 255, 255, 0.8);
	}
	#main .shopBox .comFoodUl {
		gap: 1.4rem;
	}
	#main .shopBox .comFoodUl li {
		width: calc(50% - 0.7rem);
	}
	#main .shopBox .comFoodUl p {
		font-size: 1.05rem;
	}
	#main .catchBox {
		padding-bottom: 0;
	}
	#main .catchBox .posImg01 {
		width: 10.6rem;
		left: -3.3rem;
    	top: 3.4rem;
	}
	#main .catchBox .posImg03 {
		width: 12.5rem;
		right: -1.9rem;
		top: -4.1rem;
		left: auto;
		bottom: auto;
	}
	#main .catchBox .posImg04 {
		width: 11.5rem;
		right: auto;
		left: -1.1rem;
		bottom: -10.8rem;
	}
	#main .catchBox .content {
		padding: 6.3rem 2rem 5rem;
		background-position: center top 0.8rem;
	}
	#main .catchBox .tabUl {
		margin-bottom: -1.5rem;
		z-index: 2;
	}
	#main .catchBox .tabUl .title01.on {
		background-image: url(../img/index/tab_ttl03.png);
	}
	#main .catchBox .tabUl .title02.on {
		background-image: url(../img/index/tab_ttl04.png);
	}
	#main .catchBox .tabUl {
		z-index: 3;
	}
	#main .catchBox .shopList {
		z-index: 2;
	}
	#main .catchBox .shopList li {
		padding: 2.3rem 0 4.6rem;
		background: url(../img/index/bg04.jpg) no-repeat center top / cover;
	}
	#main .catchBox .shopList .group02 {
		background-image: url(../img/index/bg05.jpg);
	}
	#main .catchBox .shopList::after {
		display: none;
	}
	#main .catchBox .shopList li .image02 {
		margin-bottom: 0;
		width: 34rem;
	}
	#main .catchBox .shopList .infoTxt {
		margin: -2.2rem 3rem 2.3rem;
		padding: 1.5rem 1rem 2rem;
		font-size: 1.6rem;
		line-height: 1.575;
		border-radius: 0.5rem;
		position: relative;
		z-index: 1;
		background: rgba(255, 255, 255, 0.4);
	}
	#main .catchBox .shopList .comBtn {
		padding: 0;
	}
	#main .catchBox .subBox {
		margin: 5.2rem -2rem 0;
		padding: 4rem 0 1.1rem;
		border-radius: 0.5rem;
		position: relative;
		z-index: 2;
		background: rgba(255, 255, 255, 0.8);
	}
	#main .catchBox .subBox::before {
		width: 6.3rem;
		height: 4.3rem;
		bottom: 100%;
	}
	#main .catchBox .subBox .imgHead img {
		width: 37.4rem;
	}
	#main .catchBox .subBox .list {
		margin-top: 0.6rem;
		display: block;
	}
	#main .catchBox .subBox .list .image01 {
		margin: 0 auto 1.5rem;
		width: 37.4rem;
	}
	#main .catchBox .subBox .list .image02 {
		margin: 0 auto;
		width: 24.8rem;
	}
	#main .catchBox .flexBox {
		margin: -2.4rem -2rem 0;
		padding: 1px 0 1px 0.5rem;
		gap: 1rem;
		align-items: flex-start;
		position: relative;
		z-index: 2;
	}
	#main .catchBox .flexBox .text {
		margin: 4rem 0 0 0;
		font-size: 1.8rem;
		line-height: 1.25;
	}
	#main .catchBox .flexBox .photo {
		margin: 0;
		width: 10.2rem;
	}
	#main .premium .content {
		padding: 6.3rem 2.5rem 5rem;
		background-position: center top 1.2rem;
	}
	#main .premium .text {
		margin: 1.1rem 0 1.9rem;
		font-size: 1.6rem;
		line-height: 1.575;
		color: #333;
		text-align: left;
	}
	#main .premium .comImgBox {
		margin-bottom: 0;
		padding: 6.5rem 0 3rem;
	}
	#main .premium .comImgBox .imgHead {
		left: 1.8rem;
	}
	#main .galleryBox {
		padding: 5.7rem 0 3.2rem;
		background: url(../img/index/icon01.png) repeat-x left -3.8rem top / 7.5rem,url(../img/index/bg03_sp.jpg) repeat-y center top / 100%;
	}
	#main .galleryBox .productBox {
		margin-bottom: 1.6rem;
	}
	#main .galleryBox .imgHead {
		margin-bottom: 1.4rem;
		width: 32.5rem;
	}
	#main .galleryBox .centerTxt {
		margin: 0 2.5rem;
		text-align: left;
		line-height: 2.071;
	}
}